@charset "utf-8";
*{margin:0; padding:0;}
body{text-align:center; background-color:#ddd; overflow-y:scroll;}
#wrapper{width:965px; margin:5px auto; position:relative;
	font-family:'メイリオ',meiryo,'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック',sans-serif;
}
#main{width:780px; margin-left :160px;
/*	 position:absolute; left:160px;*/
	 background-color:#f8f8f8; border:outset 2px #fff;}

/* === for menu === */
#menu{position:absolute; width:150px;height:100%; top:0px;left:0px;
	color:#005011; background-color:#ddd; z-index:100;
}
#menu .p1{margin-top:1.5em;font-size:16pt;font-weight:bold;}
#menu .p2{margin-top:1em; font-size:14pt;}
#menu button{cursor:pointer;}
/* #menu .btn1{margin-top:20pt;}*/
#menu .btn1,#menu .btn2{width:88px;height:29px;margin-top:10px;padding:0;
	letter-spacing:-0.1em;font-size:11pt;
}
#menu .btn1{background-color:#666;color:#fff;}
/* #menu .btn21 {width:88px;height:41px;margin-top:6pt;padding:0;letter-spacing:0em;line-height:1em;font-size:14px;font-family:century,'ＭＳ ゴシック',serif;} */
/* #menu .btn3 {margin-top:20pt;padding:2px 10px;font-size:10pt;}*/
#menu p.img1 {margin-top:100pt;}
#menu p.img1 img{width:60px;height:15px;}
#menu .ret{margin-top:20pt;padding:2px 10px;font-size:11pt;font-weight:bold;}

/* === clearfix === */
.clearfix:after {content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearfix {min-height:1px;}
* html .clearfix {height:1px;}

/* === for debug === 
div{border:1px dashed red;}img{border:1px dashed green;}
*/

